<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-30
 * Time: 下午11:44
 */

namespace App\Models;

class CouponType extends BaseModel
{
    public function coupon (){
        return $this->belongsTo(Coupon::class);
    }
    public function userCoupon (){
        return $this->belongsTo(UserCoupon::class);
    }
}
